### Function

# GnomeCmd FileMetadataExtractorAddTag

#### Declaration

    void
    (* GnomeCmdFileMetadataExtractorAddTag) (
      const gchar* tag,
      const gchar* value,
      gpointer user_data
    )

#### Description

No description available.

#### Parameters

`tag`

  Type: `const gchar*`

  No description available.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

`value`

  Type: `const gchar*`

  No description available.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

`user_data`

  Type: `gpointer`

  No description available.

  The argument can be `NULL`.
  The data is owned by the caller of the function.